from flask_restful import Resource
from app.api import api

class HealthResource(Resource):
    def get(self):
        return {
            'success': True,
            'message': '',
            'data': {},
        }

api.add_resource(HealthResource, '/health')